Subject: Ticket Assigned - Order # 8227224694
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 03:53:59 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 8227224694 Attn: Customer service

I would like to inform you that the attached blouse was defective and all
over the thread pulled marks I could see (i.e. in front and on the sleeve),
but this I saw when I cut the tags. The blouse is not fit to wear, because
these marks are very visible.  Please advise what to do.

Regards
Greta

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2008765